<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 整个进度条背景 -->
        <item android:id="@android:id/background">
        <shape>
            <corners android:radius="5dip" />
            <solid android:color="#6A84BF" />

        </shape>
    </item>
    <!-- 省略了二级进度条背景 -->

    <!-- 已完成的进度条背景 -->
    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <corners android:radius="5dip" />
                <solid android:color="@color/logo_blue" />
            </shape>
        </clip>
    </item>

</layer-list>
